.swal2-popup {
    font-size: 0.7rem !important;
}
.swal2-modal .swal2-title {
    font-size: 15px !important;
}
.swal2-modal .swal2-content{
    font-size: 12px !important;
}
.list-group {
    --falcon-list-group-border-width: 0px !important;
}

.radiobutton {
    display: none;
}

/* Style the custom checkbox to look like a radio button */
.radiobutton + label:before {
    content: "\2011"; /* Unicode bullet character (•) */
    display: inline-block;
    width: 1em;
    height: 1em;
    border: 1px solid #000; /* Add a border to make it look like a circle */
    border-radius: 50%; /* Rounded shape */
    text-align: center;
    line-height: 1em;
    margin-right: 0.5em;
    background: #fff; /* Background color */
}

/* Style the custom checkbox when checked */
.radiobutton:checked + label:before {
    background: #007bff; /* Change the background color when checked */
    color: #fff; /* Change the text color when checked */
    border: 1px solid #007bff; /* Change the border color when checked */
}
.dataTables_processing {
    position: absolute;
    top: 20px;
    width: 150px;
    text-align: center;
    left: 45%;
    display: none !important;
}

.swal2-modal .swal2-styled {
    padding: 7px 20px !important;
}
table thead {
    color: #6b6a6a;
    font-size: 0.7rem !important;
    text-transform: uppercase;
}
.btn-sm, [data-list] .page, .btn-group-sm > .btn, .tox .tox-menu__footer .btn-group-sm > .tox-button:last-child, .tox .tox-dialog__footer .btn-group-sm > .tox-button:last-child, .tox .tox-menu__footer .btn-group-sm > .tox-button--secondary, .tox .tox-dialog__footer .btn-group-sm > .tox-button--secondary {
    --falcon-btn-padding-y: 0.1875rem;
    --falcon-btn-padding-x: 0.75rem;
    --falcon-btn-font-size: 0.575rem !important;
    --falcon-btn-border-radius: 0.25rem;
}
.btn, [data-list] .page, .tox .tox-menu__footer .tox-button:last-child, .tox .tox-dialog__footer .tox-button:last-child, .tox .tox-menu__footer .tox-button--secondary, .tox .tox-dialog__footer .tox-button--secondary {
    --falcon-btn-font-size: 0.9rem !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    border-radius: 50% !important;
    padding: 0.5em 0.9em !important;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 5px !important;
    color: var(--falcon-list-group-color);
    background-color: var(--falcon-list-group-bg);
    border: var(--falcon-list-group-border-width) solid var(--falcon-list-group-border-color);
}
.kt-custom-download-dropdown a {
    /*color: rgba(0, 0, 0, .9);*/
}

.kt-custom-download-dropdown .nav-link.dropdown-toggle:after {
    display: none;
}
/* The checkbox-container */
.checkbox-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    /* background-color: #eee;*/
    border:1px solid #ddd;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
    left: 7px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
table.dataTable tbody tr {
    background-color: unset !important;
}
table.dataTable tbody td.select-checkbox:before, table.dataTable tbody th.select-checkbox:before {
    content: ' ';
}
/* Define the styles for the "badge" class */
.badge {
    display: inline-block;
    padding: 0.25em 0.5em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
}

/* Define the styles for the "badge-danger" class */
.badge-danger {
    background-color: #dc3545; /* Red background color */
    color: #fff; /* White text color */
}
.badge-success {
    background-color: #00a862; /* Red background color */
    color: #fff; /* White text color */
}
